DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #889

VAN HANH NGAY 05 02 2021
02/05/2021 11:22 AM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/05/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 02/05/2021 11:27 AM - Luc Tran Van
- File PAYMENT DEL.txt added

#2 - 02/05/2021 11:32 AM - Luc Tran Van
- File AD_PAYMENT _DEL.txt added

#3 - 02/05/2021 01:40 PM - Luc Tran Van
- File PAYMENT_SEARCH.txt added

#4 - 02/05/2021 02:08 PM - Luc Tran Van

- File TR_REQ_ADVANCE_PAYMENT_Search.txt added

- File TR_REQ_PAYMENT_Search.txt added

#5 - 02/05/2021 02:23 PM - Luc Tran Van
- File TR_CONTRACT_SEARCH.txt added

#6 - 02/08/2021 08:48 AM - Luc Tran Van
- File TR_REQ_PAY _UPD.ixt added

#7 - 02/08/2021 10:19 AM - Luc Tran Van
- File LOG PHE DUYET.txt added

#8 - 02/08/2021 02:31 PM - Luc Tran Van
- File TSCD_BC 017 _EXCEL.txt added

#9 - 03/14/2021 11:08 PM - Luc Tran Van

- Status changed from New to Closed
